Subject: Re: bug#54091: Subject: 27.2; Seems Weird behavior of display-line-numbers

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Feb 2022 22:14:50 +0200

> Date: Mon, 21 Feb 2022 21:33:29 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Mon, 21 Feb 2022 20:40:53 +0200
> > From: Eli Zaretskii <[email-masked]>
> > Cc: [email-masked]
> > 
> > I seem to be unable to reproduce this, neither in Emacs 27.2 nor in
> > the current development sources.
> 
> I found a variant of this recipe where I do see the problem.  Stay
> tuned.

Should be fixed now on the emacs-28 branch, please test.

Thanks.